/*
 * HF synthesizer
 * base on Si5351x2
 * 9 - bands
 *
 * i2c.h
 *
 * Author: R9OFG (ex R0AEK)
  * Version - 2.0 beta
 *
 * radio0aek@gmail.com
 * https://r0aek.me
 */

#ifndef I2C_H
#define I2C_H

#include <inttypes.h>

void i2cInit();
uint8_t i2cSendRegister(uint8_t reg, uint8_t data);
uint8_t i2cReadRegister(uint8_t reg, uint8_t *data);

#endif //I2C_H
